.section-main {
    text-align: center;
    min-height: 692px;
    padding-top: 55px;
    margin-bottom: 12px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #1D1D1F;
}

.macbook_pro {
    background-image: image-set(
        "../images/macbook_pro.avif" type("image/avif"),
        "../images/macbook_pro.webp" type("image/webp"),
        "../images/macbook_pro.jpg"
    );

}

.macbook_air {
    background-image: image-set(
        "../images/macbook_air.avif" type("image/avif"),
        "../images/macbook_air.webp" type("image/webp"),
        "../images/macbook_air.jpg"
    );
    color: #1D1D1F;

}

.section-main__title {
    font-size: 56px;
    line-height: 60px;
    margin-bottom: 6px;
    font-weight: 400;
}

.section-main__subtext {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 8px;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}



@media (max-width: 1400px) {
    .section-main {
        min-height: 600px;
    }
}

@media (max-width: 1200px) {
    .section-main {
        min-height: 520px;
        background-position: center top;
    }
}

@media (max-width: 1024px) {
    .section-main {
        min-height: 380px;
        padding-top: 40px;
    }
    .macbook_pro,
    .macbook_air {
        background-size: cover;
        background-position: center;
    }
}

@media (max-width: 768px) {
    .section-main {
        min-height: 380px;
    }
    .macbook_pro,
    .macbook_air {
        background-size: contain;
    }
}

